

https://towardsdatascience.com/how-to-create-animated-graphs-in-python-bb619cc2dec1


Matplotlib and Seaborn are some nice libraries in Python to create great looking plots. But these plots are all static and it’s hard to depict the change of data values in a dynamic and pleasingly looking way. How nice would it be if in you next presentation, video or social media post you can present development in the data by using a short video clip? And even better, you can still keep using Matplotlib, Seaborn or any other library that you like to use for your plots!

